View Issue Details

IDProjectCategoryView StatusLast Update
0002543Far ManagerMacropublic2013-12-10 12:19
ReporterccaidAssigned To2useven10 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0 
Summary0002543: неверная работа Panel.SetPosIdx при включенном фильтре в панели
Descriptionесли включить фильтр файлов в панели (Ctrl-I), то функция Panel.SetPosIdx неверно работает: выбирается на единицу меньший элемент в панели.
Steps To Reproduceвыполнить macro:post Panel.SetPosIdx(0,3) из ком. строки последовательно: без фильтра, с фильтром — и сравнить результаты.
TagsNo tags attached.
Build3735

Relationships

related to 0001529 closedvskirdin Неправильное действие макрофункции setposidx 

Activities

shmuel

2013-12-07 22:44

developer   bugnote:0011581

Ссылка на обсуждение в форуме: http://forum.farmanager.com/viewtopic.php?p=114980#p114980

2useven10

2013-12-09 13:47

developer   bugnote:0011584

3735

ccaid

2013-12-10 10:11

reporter   bugnote:0011588

fixed

Issue History

Date Modified Username Field Change
2013-12-07 22:23 ccaid New Issue
2013-12-07 22:44 shmuel Note Added: 0011581
2013-12-07 22:45 shmuel Relationship added related to 0001529
2013-12-09 13:47 2useven10 Note Added: 0011584
2013-12-09 13:47 2useven10 Assigned To => 2useven10
2013-12-09 13:47 2useven10 Status new => feedback
2013-12-10 10:11 ccaid Note Added: 0011588
2013-12-10 10:11 ccaid Status feedback => assigned
2013-12-10 12:19 2useven10 Build => 3735
2013-12-10 12:19 2useven10 Status assigned => closed
2013-12-10 12:19 2useven10 Resolution open => fixed
2013-12-10 12:19 2useven10 Fixed in Version => 3.0